Bug 214889 - translation of "Spreadsheet" not exist in portuguese brazilian
Summary: translation of "Spreadsheet" not exist in portuguese brazilian
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-09 21:21 UTC by marlon bastida
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 17:50:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description marlon bastida 2006-11-09 21:21:10 UTC
Description of problem:
Not translated.

Version-Release number of selected component (if applicable):


How reproducible:
Enter Applications / Office / Spreadsheet

Steps to Reproduce:
1. listed above.
  
Actual results:
"Spreadsheet"

Expected results:
Should be "Planilha", label is right in port br.

Additional info:

Comment 1 Caolan McNamara 2006-11-10 07:54:35 UTC
"Planilha" not "Pasta" ? or even "Folha de Cálculo" ?. Would you prefer Planilha ?

Comment 2 marlon bastida 2006-11-10 17:22:29 UTC
"Pasta" equal "Folder", no.
"Folha de Cálculo" is almost the same that Planilha but Planilha sounds better.
If you ask a people here to make a "Folha de Cálculo", they think about it in
general way to do a calculus in a sheet.
I prefer "Planilha" this term represent exactly "Spreadsheet" here. See  the
label and will you see "planilha" there on plural "planilhas".


Comment 3 Caolan McNamara 2006-11-10 17:50:54 UTC
cool, done for rawhide. Might want to mention this to gnumeric as well, I think
I saw "Pasta" as either pt or pt_BR .desktop translation, and "Folha de Cálculo"
as the other pt varient


Note You need to log in before you can comment on or make changes to this bug.